#!/usr/bin/env ruby
# coding: utf-8

kazu = [2,4,6]
kyoka = ["国語","算数","英語","理科","社会"]

# 配列を表示する

printf("%d\n",kazu[0])

printf("%s\n",kyoka[0])


# 乱数を表示する

suzi = rand(3)            # ( ) には配列の個数を入れる
printf("%d\n",kazu[suzi])

benkyo = rand(5)          # ( ) には配列の個数を入れる
printf("%s\n",kyoka[benkyo])


# プログラムを止める

print("うとうと...\n")
print("zzz\n")

sleep(3) # かっこの中の秒数分だけプログラムを止めることができる。

print("はっ!!寝てません!!\n")
